AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
InvalidOrUnknownCommandException Class
InvalidOrUnknownCommandException Constructor
InvalidOrUnknownCommandException Methods
InvalidOrUnknownCommandException Properties
InvalidOrUnknownCommandException Events

| InvalidOrUnknownCommandException Constructor

Creates a new InvalidOrUnknownCommandException.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public InvalidOrUnknownCommandException(
    	string command
    )

    Public Sub New (
    	command As String
    )

    public:
    InvalidOrUnknownCommandException(
    	String^ command
    )

    new :
            command : string -> InvalidOrUnknownCommandException

#### Parameters

command
  Type: System
  String
  the invalid or unknown command.

See Also

#### Reference

InvalidOrUnknownCommandException Class
AsterNET.FastAGI Namespace